/*
** File: module.h  
** Project: ADMXRC3 module driver
** Purpose: Defines function prototypes for I/O module IOCTL handlers.
**
** (C) Copyright Alpha Data 2010
*/

#if !defined(ADATA_ADMXRC3_MODULE_H)
#define ADATA_ADMXRC3_MODULE_H

#include <df.h>
#include "module.h"

extern DfIoStatus
ioctlGetModuleInfo(
	Admxrc3DeviceContext* pDevCtx,
  void* pBuffer,
  unsigned int inSize);

extern DfIoStatus
ioctlGetModuleInfoThunk(
	Admxrc3DeviceContext* pDevCtx,
  void* pBuffer,
  unsigned int inSize);

#endif
